Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 11 of 11 result s

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2023-24021
medium
modsecurity-apache
Not vulnerable
Released Ubuntu Pro
Released Ubuntu Pro
Released
Released Ubuntu Pro
Not vulnerable
CVE-2022-48279
medium
modsecurity
Ignored
Ignored
Does not exist
Needs triage
Needs triage
Not vulnerable
Not vulnerable
modsecurity-apache
Released Ubuntu Pro
Released Ubuntu Pro
Released
Released Ubuntu Pro
Not vulnerable
Not vulnerable
CVE-2021-42717
medium
modsecurity
Ignored
Ignored
Needs triage
Needs triage
Ignored
Needs triage
modsecurity-apache
Not vulnerable
Released Ubuntu Pro
Released Ubuntu Pro
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-15598
medium
modsecurity
Does not exist
Does not exist
Does not exist
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
modsecurity-apache
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-13065
low
modsecurity-apache
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Ignored
Needs triage
CVE-2013-5705
medium
libapache-mod-security
Does not exist
Does not exist
modsecurity-apache
Not vulnerable
Not vulnerable
CVE-2013-2765
medium
modsecurity-apache
Not vulnerable
Not vulnerable
CVE-2013-1915
medium
libapache-mod-security
Does not exist
Does not exist
modsecurity-apache
Released
Released
CVE-2012-4528
medium
modsecurity-apache
Not vulnerable
Not vulnerable
CVE-2012-2751
medium
libapache-mod-security
Does not exist
Does not exist
modsecurity-apache
Not vulnerable
Not vulnerable
CVE-2009-5031
medium
libapache-mod-security
modsecurity-apache